@charset "utf-8";

#body {
  min-width: 990px;
}

/* メニュー */
#nav{ width:990px; margin: 0 auto 60px; font-size:0;}
#nav ul li{ display:inline-block; /display:inline; /zoom:1; vertical-align:top; font-size:12px;}
#nav ul li a{ display: block; padding:0px 0px; box-sizing:border-box; vertical-align:middle;}

/* page-top */
#page-top { position: fixed; bottom: 80px; right: 20px; z-index:10; width:60px; height:60px;
text-indent: -9999px; white-space: nowrap; }
#page-top a { display:block; width:100%; height:100%; background:url(../img/re_top_btn.png) no-repeat center center;}
#page-top a:hover{ opacity:0.7;}


/* detail */
#wrapper{
    width: 100%;
    text-align: center;
    padding-top: 30px;
}
/*h1 {
  width: 990px;
  height: 501px;
}
h1 img {
  width: 100%;
}*/

#intro{
    margin: 60px auto 40px;
    text-align: left;
    overflow: hidden;
}
#intro .left{
    float: left;
}
#intro .left h2{
    margin-bottom: 40px;
}
#intro .right{
    float: right;
    width: 355px;
    text-align: center;
}
#intro .right p.title{
    margin-bottom: 10px;
}
#intro .right p.title{ 
    margin-bottom: 15px;
}
#intro .right ul li.sagaAsobi{
    margin-right: 11px;
}


#karatsu .btnMain{
	top: 440px;
	left: 65px;	
}
#karatsu .btn01{
	top: 823px;
	left: 755px;
}
#karatsu .btn02{
	top: 823px;
	left: 436px;
}
#imari .btnMain{
	top: 451px;
	left: 610px;	
}
#imari .btn01{
	top: 884px;
	left: 65px;
}
#imari .btn02{
	top: 884px;
	left: 381px;
}
#takeo .btnMain{
	top: 455px;
	left: 86px;	
}
#takeo .btn01{
	top: 826px;
	left: 436px;
}
#takeo .btn02{
	top: 826px;
	left: 717px;
}
#ureshino .btnMain{
	top: 435px;
	left: 610px;	
}
#ureshino .btn01{
	top: 896px;
	left: 40px;
}
#ureshino .btn02{
	top: 896px;
	left: 373px;
}
#ureshino .btn03{
	top: 953px;
	left: 729px;
}
#arita .btnMain{
	top: 445px;
	left: 70px;	
}
#arita .btn01{
	top: 821px;
	left: 433px;
}
#arita .btn02{
	top: 821px;
	left: 739px;
}
#sasebo{}
#sasebo .btnMain{
	top: 461px;
	left: 585px;	
}
#sasebo .btn01{
	top: 831px;
	left: 66px;
}
#sasebo .btn02{
	top: 831px;
	left: 350px;
}
#hirado .btnMain{
	top: 473px;
	left: 45px;	
}
#hirado .btn01{
	top: 752px;
	left: 212px;
}
#hirado .btn02{
	top: 752px;
	left: 456px;
}
#hirado .btn03{
	top: 752px;
	left: 753px;
}
#hirado .btn04{
	top: 1025px;
	left: 34px;
}
#hirado .btn05{
	top: 1025px;
	left: 274px;
}
#hirado .btn06{
	top: 1025px;
	left: 542px;
}
#hirado .btn07{
	top: 1025px;
	left: 791px;
}
#hasami .btnMain{
	top: 452px;
	left: 585px;	
}
#hasami .btn01{
	top: 879px;
	left: 74px;
}
#hasami .btn02{
	top: 879px;
	left: 381px;
}
#hasami .btn03{
	top: 913px;
	left: 726px;
}

#outro{
    margin:0 auto 30px;
    text-align: center;
    overflow: hidden;
}
#outro .title{
    margin-top: 30px;
    margin-bottom: 10px;
}
#outro div.c01{
    float: left;
    width: 314px;
}
#outro div.c02{
    float: right;
    width: 654px;
}
#outro div.c02 ul li.spotRight{
    margin-right: 22px;
}

#intro,#outro,#karatsu,#imari,#takeo,#ureshino,#arita,#sasebo,#hirado,#hasami{
    width: 990px;
    position: relative;
}
#karatsu,#imari,#takeo,#ureshino,#arita,#sasebo,#hirado,#hasami{
    margin: -30px auto 60px;
    padding-top: 30px;
}
#karatsu img,#imari img,#takeo img,#ureshino img,#arita img,#sasebo img,#hirado img,#hasami img{
    width: 100%; height: auto;
}

.btnMain,.btn01,.btn02,.btn03,.btn04,.btn05,.btn06,.btn07{ 
    position: absolute;
    z-index: 10;
}

.chushaku01, .chushaku02 {
  font-size: 11px;
  text-align: left;
  line-height: 1.25em;
  text-indent: -8px;
  padding-left: 11px;
}
.pt5 {
  padding-top: 5px;
}
.pb15 {
  padding-bottom: 15px;
}
/*
.btnMain a,.btn01 a,.btn02 a,.btn03 a,.btn04 a,.btn05 a,.btn06 a,.btn07 a{
    -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s;
}
.btnMain a:hover,.btn01 a:hover,.btn02 a:hover,.btn03 a:hover,.btn04 a:hover,.btn05 a:hover,.btn06 a:hover,.btn07 a:hover{
    opacity: 0.6;
}


/* -------------------------------
  PCのみの設定
------------------------------- */
@media screen and (min-width: 737px) {
}

/* -------------------------------
スマホのみの設定
------------------------------- */
@media screen and (max-width: 736px) {
    #wrapper h1{
        width: 990px;
    }
    #wrapper h1 img{
        width: 100%;
        height: auto;
    }

/*img{ width:100%; height:auto;}*/


/* TELリンク */

.tel-link { color: #06F; font-size: 16px; font-weight: bold;}
}


/* hover
----------------------------------------------------------------------------------*/
a { /*color:#000; text-decoration:underline;*/ outline: none;
-webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s;}
a:hover { /*color:#000; text-decoration:underline;*/ opacity: 0.6;}



/* common style 
----------------------------------------------------------------------------------*/
html,body,#wrapper { width: 100%; max-height: 100%; }
body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; margin:0; padding:0; border:0; outline:0; vertical-align:baseline; line-height:1; word-break:break-all;
font-family: 'Noto Sans JP', sans-serif; font-weight:500;
color: #333333;
min-width: 100%;
}

/* options */
p{ letter-spacing:0.05em;}
ul,ol{ font-size:0 !important;}
ul li,ol li{ display:inline-block; /display:inline; /zoom:1; vertical-align:top; font-size:14px;}
ul li:last-child,ol li:last-child{ margin-right:0 !important;}
p,p a,div,ul,ol,li,li a,dl,dt,dt a,dd,dd a,section,span,em,i,strong,b{ box-sizing:border-box;}


div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input, textarea { 
margin: 0; padding: 0; border: none; font-size: 100%; font-weight: normal; vertical-align: baseline; background: transparent;}
img { vertical-align: top;}
article, aside, details, figcaption, figure, footer, header, menu, nav, section, div, address, iframe, canvas, hr, textarea { display: block; /*  line-height: 1;*/ }
a, label { cursor: pointer;}
blockquote { padding: 0; margin: 0; display: block;}
address, em { font-style: normal;}
hr { border: 0; margin: 0; padding: 0;}
ul, ol, li { list-style: none;}
table { border-collapse: collapse;}

*:before,*:after { padding:0; margin:0; line-height:1;}

.clr:before,.clr:after{ content: " "; display: table; overflow: hidden;}
.clr:after{ clear: both; overflow: hidden; }
.clr{ *zoom: 1; overflow: hidden; }
.clear { clear:both; }  
.clear hr { display:none; }  

/*Android、Xperiaで途中改行されるバグfix*/
p {}